/*
Theme Name: Twentysixteen Comdesres
Theme URI: http://comdesres.com
Description: Twentysixteen child theme for Comdesres.com. Makes Twenty Sixteen look more like a traditional blog site.
Author: Jasso Lamberg
Version: 1.3
Template: twentysixteen
Tags: black, white, light, purple, two-columns, right-sidebar, responsive-layout, accessibility-ready, editor-style, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: twentysixteen
*/

@import url('../twentysixteen/style.css');

/* COLOR PALETTE
basic text color: #1a1a1a;
backgrounds bluish: #40487B
backgrounds purplish: #4F417A;
links: #632770;
links hover: #9E71A8;
dark grey: #666;
light grey 1: #D1D1D1;
light grey 2: #bcbcbc;
light grey 3: #999;
captions: #686868;
*/
/* original theme default link color #007ACC */


/* MODIFICATIONS */

/* Global & branding */

body {
	background-color: #4F417A;
	overflow-x: hidden;
}

body.custom-background {
	background-color: none !important;
}

body:not(.custom-background-image):before,
body:not(.custom-background-image):after {
	height:0;
	width:0;
}

.site {
	margin:0;
}

.site-header {
	padding-top: 0;
	padding-bottom:2.625em;
	padding-left:0;
	padding-right:0;
}

.site-header-main {
	background-color:#4F417A;
}

.masthead {
	background-color:#4F417A;
}

.site-branding {
	width: 100%;
	background-color:#4F417A;
	min-height:100px;
	margin:20px 0 0 0;
	padding: 0px 4.5455%;
}

.site-title {
	margin-top:14px;
}

.site-title a {
	background:url("images/cdr-new-boxed-in.png") no-repeat transparent;
	position:absolute;
	height:80px;
	width:84px;
	color: #fff !important;
	text-decoration: none;
	padding-left:90px;
	padding-top:20px;
}

.site-description {
	font-style:italic;
	color:#fff;
	margin-left:94px;
	margin-top:70px;
}

.site-header-menu {
	width: 100%;
	margin: 4px 0 6px 4.5455%;
	color:#fff;
}

.main-navigation a {
	color:#fff;
}

.menu-toggle {
	margin: 4px 0 6px 4.5455%;
	color:#fff;
}

.menu-toggle:hover,
.menu-toggle:focus {
	background-color: #9E71A8;
	border-color: #9E71A8;
	color: #fff;
}

.entry-content {
	margin-top:22px;
	margin-bottom:30px;
}

.site-footer {
	background-color: #1A1A1A;
	padding-bottom:20px;
}

.site-footer .primary-menu li{
	border-top:none;
	border-bottom:1px solid #D1D1D1;
}

.site-footer .site-title a{
	background: none;
}

.site-footer .primary-menu a{
	color: #fff;
}

.social-navigation li {
	margin: 0 0.875em 0.875em 0;
}

.social-navigation a {
	color:#fff;
	border:2px solid #d1d1d1;
}

.social-navigation a:hover,
.social-navigation a:focus,
.sidebar .social-navigation a:hover,
.sidebar .social-navigation a:focus {
	border:2px solid #9E71A8;
}

.sidebar .social-navigation a {
	color:#1A1A1A;
	border:2px solid #1A1A1A;
}

.sidebar .social-links-menu {
	margin-bottom:0;
	padding:0;
}

.site-footer .primary-menu a:hover,
.site-footer .primary-menu a:focus{
	color: #9E71A8;
}

.site-info {
	color: #d1d1d1;
}

.site-info a{
	color: #9E71A8;
}

.post-thumbnail {
	display: none;
	margin-bottom:1.313em;
}

.entry-header .avatar,
.entry-footer .avatar {
	display:none;
}

body:not(.search-results) article:not(.type-page) .entry-footer {
	float: left;
	margin-top: 0.1538461538em;
	width: 85%;
}
body:not(.search-results) article:not(.type-page) .entry-footer > span:not(:first-child):before {
	display: inline;
}

.single .byline,
.full-size-link,
body:not(.search-results).group-blog .byline,
body:not(.search-results) .entry-format,
body:not(.search-results) .cat-links,
body:not(.search-results) .tags-links,
body:not(.search-results) article:not(.sticky) .posted-on,
body:not(.search-results) article:not(.type-page) .comments-link,
body:not(.search-results) article:not(.type-page) .entry-footer .edit-link {
	display: inline;
	margin-bottom: 0.5384615385em;
}

.post-navigation .nav-next {
	border-top: 1px solid #1A1A1A;
}

.post-navigation .post-title {
	font-family: Georgia,serif;
	font-size: 1.125em;
}

/* DIY social sharing buttons */
.CDR-social {
	border-top: 1px solid #CCC;
	padding:20px 0 30px 0;
	-webkit-font-smoothing: antialiased;
	font-size: 12px;
	width:100%;
}

.CDR-link {
	padding: 4px 8px 6px 8px;
	font-size: 12px;
	font-family: Montserrat,"Helvetica Neue", Helvetica, sans-serif;
	border-radius: 2px;
	margin: 0 4px 4px 0;
	cursor: pointer;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	box-shadow: inset 0 -3px 0 rgba(0,0,0,.2);
	-moz-box-shadow: inset 0 -3px 0 rgba(0,0,0,.2);
	-webkit-box-shadow: inset 0 -3px 0 rgba(0,0,0,.2);
	background-color:#999;
	color:#fff;
	float:left;
}

.CDR-link:hover,.CDR-link:active {
	background-color:#333;
	color:#fff;
}

.footnotes {
	float:left;
	width:100%;
}

.sidebar widget-area {
	border-top: 1px solid #666;
}

.widget {
	border:none;
	padding-top:10px;
	margin-bottom:0px;
}

.widget .widget-title {
	text-transform:initial;
	padding-top:40px;
	margin-bottom:0.2em;
}

.widget li {
	line-height: 1.4em;
	margin-bottom:0.4em;
	font-family: Monserrat,
}

/* FRONT PAGE MODS */
/* hide page title */
.page-id-1536 .entry-title {
	display:none;
}
/* customised catlist */
.page-id-1536 .lcp_catlist img{
	float:left ;
	margin-right:1em;
}

.page-id-1536 .lcp_catlist {
	margin:1.5em 0 2em 0;
	list-style-type: none;
}

.page-id-1536 .lcp_catlist li{
	margin-bottom:3em;
}

.page-id-1536 .lcp_catlist h3{
	margin-bottom:0.5em;
}

.page-id-1536 .lcp_catlist h3 a{
	box-shadow: none;
}

.page-id-1536 .lcp_catlist p a {
	box-shadow: none;
	color:#1a1a1a;
}


/* CONTENT TYPOGRAPHY */
body,
select,
textarea {
	font-family: Georgia, serif;
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.5;
}

button,
input,
.sans,
.widget ul li {
	font-family: Montserrat,"Helvetica Neue", Helvetica, sans-serif;
}

/* Headlines */
.entry-title {
	font-family: 'Oswald', Helvetica, sans-serif;
	font-weight: 400;
	font-size: 1.75rem;
	font-size: 28px;
	padding-bottom:0.4em;
	margin-bottom:0;
	line-height:1.3em;
}

.custom-header-meta,
.custom-header-meta a {
	color:#1A1A1A;
	font-variant: small-caps;
	font-size:15px;
	letter-spacing: 1.5px;
}

.custom-header-meta .byline,
.custom-header-meta .posted-on {
}

.custom-header-meta a:hover,
.custom-header-meta a:focus {
	color:#333;
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4 {
	font-family: 'Oswald', Helvetica, sans-serif;
	font-weight: 400;
	font-style:initial;
	text-transform:initial;
	line-height: 1.25;
}
.entry-content h5,
.entry-content h6 {
	font-family: 'Oswald', Helvetica, sans-serif;
	font-weight: 300;
	font-style:initial;
}
.entry-content h1 {
	font-size: 1.75rem;
	font-size: 28px;
	margin: 1rem 0 0.5rem 0;
}
.entry-content h2 {
	font-size: 1.35rem;
	font-size: 21px;
	margin: 0.9rem 0 0.45rem 0;
}

.entry-content h3 {
	font-size: 1.15rem;
	font-size: 18px;
	margin: 0.8rem 0 0.4rem 0;
}

.entry-content h4 {
	font-size: 1.15rem;
	font-size: 18px;
	margin: 0.8rem 0 0.4rem 0;
	font-style:italic;
	color:#666;
	letter-spacing:initial;
}

.entry-content h5 {
	font-size: 1.15rem;
	font-size: 18px;
	line-height:1.25;
	margin: 0.8rem 0 0.4rem 0;
	font-style:italic;
	color:#666;
}

.entry-content h6 {
	font-size: 1.15rem;
	font-size: 18px;
	line-height:1.25;
	margin: 0.8rem 0 0.4rem 0;
	text-transform:uppercase;
}

.entry-content blockquote:not(.alignleft):not(.alignright), .entry-summary blockquote, .comment-content blockquote, q {
	font-size: 0.9rem;
	font-size: 14px;
	line-height: 1.4rem;
	line-height: 22px;
	font-style:initial;
	margin-left:14px;
	border:none;
}

.entry-content blockquote:not(.alignleft):not(.alignright), .entry-summary blockquote, .comment-content blockquote {
	margin-left:14px;
}

.entry-content ol,
.entry-content ul {
	margin-left:1.25em;
}

/* Links */

a,
.comment-reply-link,
.entry-title a {
	color: #632770;
	text-decoration: none;
}

.aside a,
.textwidget a {
	box-shadow: none !important;
}

a:hover,
a:focus,
a:active,
.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active,
.entry-footer a:hover,
.entry-footer a:focus,
.entry-footer a:active,
.main-navigation li:hover > a,
.main-navigation li:focus > a,
.main-navigation li:active > a,
.main-navivation a:focus,
.dropdown-toggle:hover,
.dropdown-toggle:focus,
.social-navigation a:hover:before,
.social-navigation a:focus:before,
.post-navigation a:hover .post-title,
.post-navigation a:focus .post-title,
.page-links a:hover,
.page-links a:focus,
.comment-metadata a:hover,
.comment-metadata a:focus,
.pingback .comment-edit-link:hover,
.pingback .comment-edit-link:focus,
.comment-reply-link:hover,
.comment-reply-link:focus,
.required,
.site-info a:hover,
.site-info a:focus {
	color: #9E71A8;
}

.pagination .prev:hover,
.pagination .prev:focus,
.pagination .next:hover,
.pagination .next:focus,
.widget_calendar tbody a {
	background-color: #9E71A8;
}

button:hover,
button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
	background: #9E71A8;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus,
textarea:focus {
	border-color: #9E71A8;
}
.tagcloud a:hover,
.tagcloud a:focus {
	border-color: #9E71A8;
	color: #9E71A8;
}

.wp-caption-text a,
.wp-caption-text a:link {
	color:#686868;
	box-shadow: 0 1px 0 0 #bcbcbc;
}

a:focus {
/*	outline: thin dotted;*/
}

a:hover,
a:active {
	outline: 0;
}

.entry-content a,
.entry-summary a,
.taxonomy-description a,
.logged-in-as a,
.comment-content a,
.pingback .comment-body > a,
.textwidget a,
.entry-footer a:hover,
.site-info a:hover {
	box-shadow: 0 1px 0 0 currentColor;
}

.entry-content a:hover,
.entry-content a:focus,
.entry-summary a:hover,
.entry-summary a:focus,
.taxonomy-description a:hover,
.taxonomy-description a:focus,
.logged-in-as a:hover,
.logged-in-as a:focus,
.comment-content a:hover,
.comment-content a:focus,
.pingback .comment-body > a:hover,
.pingback .comment-body > a:focus,
.textwidget a:hover,
.textwidget a:focus,
.wc-gallery,
.gallery,
.gallery-icon a,
.footnotes a {
	box-shadow: none;
}

ol.footnotes li {
	font-size: 14px;
	line-height: 1.3rem;
	color:#666;
	margin-top:0.8rem;
}

.footnote-back-link {
	background:#fafafa;
}

/* RESPONSIVE SCREENS */

/* Mods that only happen under 709px */
@media screen and (max-width: 44.374em){
	.site-title a {
		font-size: 1.75rem;
	}
	.site-description {
		display:block;
	}
}

/* Mods that only happen under 270px */
@media screen and (max-width: 16.875em){
	.site-title a {
		font-size: 1.25rem;
		padding:26px 0 0 80px;
	}

	.site-description {
		visibility:hidden;
	}
}

/**
 * 14.1 - >= 710px
 */
@media screen and (min-width: 44.375em) {
	.entry-footer{
		max-width:600px;
	}
}

/**
 * 14.3 - >= 910px
 */
@media screen and (min-width: 56.875em) {
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-item > a:hover,
	.main-navigation .current-menu-item > a:active,
	.main-navigation .current-menu-item > a:focus {
		background-color: #1A1A1A;
		color: #fff;
	}

	.page-id-1536 .main-navigation .current-menu-item > a{
		background-color:#4F417A;
	}
}

/**
 * 14.4 - >= 985px
 */
@media screen and (min-width: 61.5625em) {
	body:not(.search-results) article:not(.type-page) .entry-content {
		width: 100%;
	}

	.content-area {
		max-width:37.5em;
	}

	.sidebar {
		margin-left:43.750em;
	}

	body:not(.search-results) .cat-links,
	body:not(.search-results) .tags-links,
	body:not(.search-results) article:not(.sticky) .posted-on,
	body:not(.search-results) article:not(.type-page) .comments-link {
		display: inline-block;
	}
}